Subject: Re: bug#44059: 28.0.50; Trash files cannot be deleted properly if delete-by-moving-to-trash is set

From: Jean Louis <[email-masked]>
Date: Wed, 28 Oct 2020 20:39:16 +0300

* Eli Zaretskii <[email-masked]> [2020-10-28 18:36]:
> > Date: Wed, 28 Oct 2020 14:42:49 +0300
> > From: Jean Louis <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > 
> > Actually exactly that was my intended original message for this
> > bug. That variable should not affect remote systems and Tramp should
> > not assume neither seek remote trash if that variable is set, it
> > should remain local.
> 
> I don't think I agree with your categorical opinion on tis.

Maybe it sounds too strict. I am always fine with whatever final
decisions you as group make in Emacs.